html{-webkit-text-size-adjust:none;-webkit-overflow-scrolling: touch;}
.the_new,
.adapt_menu,
.adapt_menu2,
.mobi-cat,
.menu_top_panel .altasib_geobase_link,
.activelife .menu_top_panel ul,
#altop_search2 {display:none}
.owl-slider.brands_slider{margin:0 60px;}
.owl-slider.brands_slider.owl-carousel{width:auto;}
.owl-slider.brands_slider .item{padding:0 12px 10px 0;}
.owl-slider.brands_slider .main_slider-item{float:none;margin:0 auto;width:180px;display:block;}
.owl-slider.brands_slider .main_slider-item .main_slider-item-image_border .count_elems{z-index:1;}
.owl-slider.brands_slider.owl-controls{}
.owl-slider.brands_slider .owl-controls .owl-nav{}
.owl-slider.brands_slider .owl-controls .owl-nav .owl-prev,
.owl-slider.brands_slider .owl-controls .owl-nav .owl-next{background-image:url("../img/icons.png?v102");position:absolute;display:block;height:25px;margin-top:-13px;top:50%;transition:none 0s ease 0s;width:15px;text-indent:-9999px;overflow:hidden;}
.owl-slider.brands_slider .owl-controls .owl-nav .owl-prev{background-position:0 -1578px;left:-30px;}
.owl-slider.brands_slider .owl-controls .owl-nav .owl-next{background-position:0 -1606px;right:-30px;}
body .owl-carousel .owl-stage{max-width:none;}
.owl-slider2.sections_slider{margin:0 60px;}
.owl-slider2.sections_slider.owl-carousel{width:auto;}
.owl-slider2.sections_slider .item{padding:0;}
.owl-slider2.sections_slider .main_slider-item{float:none;margin:0 auto;width:auto;display:block;}
.owl-slider2.sections_slider .main_slider-item .main_slider-item-image{text-align:center;margin:0 auto 10px;}
.owl-slider2.sections_slider .main_slider-item .main_slider-item-image img{width:auto;display:block;margin:0 auto;}
.owl-slider2.sections_slider .main_slider-item .main_slider-item-name{margin:0 auto;}
.owl-slider2.sections_slider.owl-controls{}
.owl-slider2.sections_slider .owl-controls .owl-nav{}
.owl-slider2.sections_slider .owl-controls .owl-nav .owl-prev,
.owl-slider2.sections_slider .owl-controls .owl-nav .owl-next{background-image:url("../img/icons.png?v102");position:absolute;display:block;height:25px;margin-top:-13px;top:50%;transition:none 0s ease 0s;width:15px;text-indent:-9999px;overflow:hidden;}
.owl-slider2.sections_slider .owl-controls .owl-nav .owl-prev{background-position:0 -1578px;left:-30px;}
.owl-slider2.sections_slider .owl-controls .owl-nav .owl-next{background-position:0 -1606px;right:-30px;}
.header-menu_and_search .sub-menu{display:none;}
.catalog-menu-wrapper{display:none;}
.show-smartFilter{display:none;}
ul.breadcrumb-navigation li{display:inline-block;float:none;}
div.bx-auth{clear:both;}
div.bx-auth form.profile_block_body{padding:0 15px;}
html.sb-active #pozvonim-button{display:none !important;}
.fancybox-lock body{position:relative;}
.reck-prods{float:right;width:283px;margin-right:35px;}
.reck-prods .name-block{font-size:19px;text-align:left;font-weight:bold;margin-left:20px;margin-bottom:20px;}
.owl-slider.brands_slider{display:none;}
@media (max-width:1259px){.owl-slider.brands_slider{display:block;}
    .catalog-element_inner.clearfix{width:100% !important;float:none;}
    .main_slider.brands_slider{display:none;}
    .item-vacancy:first-child,
    .item-vacancy:last-child{width:100%;margin:auto;}
    .row-vacancy.first-vacancy .item-vacancy:first-child .wrap-vacancy{border-right:none;border-bottom:3px dotted #005baa;padding-bottom:20px;}
    .row-vacancy .item-vacancy{padding:0 40px;}
    .item-vacancy:first-child{border-top:none;}
    .row-vacancy.first-vacancy .item-vacancy:last-child .wrap-vacancy{border-bottom:3px dotted #005baa;padding-bottom:20px;}
    .row-vacancy .item-vacancy:first-child .wrap-vacancy{border-right:none;border-bottom:3px dotted #005baa;padding-bottom:20px;}
    .row-vacancy .item-vacancy:first-child .wrap-vacancy{margin:0;}
    .item-vacancy:last-child{border-top:none;}
    .wrap-inside{max-width:100%;min-width:100%;}
    .best_price .image_block{width:22.8%;}
    .best_price .text_block{width:87.2%;border:none;}
    .best_price .price_block{width:100%;margin-top:15px;}
    .best_price .price_block .add2basket{width:100%;}
}
@media screen and (max-width: 1259px){
    .newsmain1 {display: none;}
}
@media (min-width:768px) and (max-width:1259px){body,
html{min-width:769px;margin:0}
    body div{max-width:100%;box-sizing:border-box}
    body img{height:auto!important;max-width:100%}
    body embed,
    body iframe,
    body video{max-width:100%}
    #content table{width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
    .body,
    .wrap,
    .wrap_inner,
    .wrap_inside,
    .body.smartphone,
    .body.tab{min-width:0}
    .header .header-menu_and_search{height:auto;padding:0 0 50px;position:relative}
    #altop_search{position:absolute;bottom:5px;right:10px;left:10px;width:auto !important;}
    .menu_catalog .submenu_lvl1 .a_lvl1 + .submenu_lvl1_inner_vselement{min-width:720px;background:#fff}
    .menu_catalog .element_in_menu{display:none}
    .menu_catalog .submenu_lvl1 .a_lvl1 + .submenu_lvl1_inner_vselement .submenu_lvl1_all_column{width:100%}
    .menu_catalog .lvl1 > .a_lvl1{padding:13px 10px}
    .super_banners_btns-item{height:380px;}
    .activelife .menu_top_panel{margin:0;min-height:20px;}
    .activelife .menu_top_panel .menu_top_panel-item{margin:5px 10px 5px 0;}
    .auth_top_panel-separator{height:20px;}
    .auth_top_panel-padding_right,
    .auth_top_panel-item{height:20px;padding:0 5px;margin:0;}
    div.os_container{height:20px;padding:0 5px;}
    .header .header-info-logo_and_phones{margin:0 220px 0 0;}
    .header .header-info-logo{width:30%;}
    .header .header-info-logo p{font-size:11px !important;margin:0 !important}
    .header .header-info-logo p span{font-size:13px !important;}
    .header .header-info-phones{width:70%;}
    .header .header-info-phones > div{width:45%;font-size:18px;text-align:center;}
    .header .basket_top_panel-title{font-size:14px;}
    .header .basket_top_panel-info{font-size:11px;}
    .header .header-info-phones-p1,
    .header .header-info-phones-p2{margin-left:10px;}
    .main_adv_banners .main_adv_banners-banner{width:31%;margin:10px 1%}
    .main_adv_banners,
    .js_tabs{float:none;margin:0 0 0}
    .newsmain{width:100%;margin-bottom:20px;}
    .newsmain .newsmain-item{display:inline-block;width:33%;vertical-align:top;}
    .personal-tabsheader a{margin:0 5px 5px 0;display:inline-block;}
    .catalog-item{float:none;display:inline-block;width:50%!important;vertical-align:top}
    .footer-box{min-width:0}
    .catalog{float:none;width:auto;margin:0 10px 0 300px;overflow:hidden;padding:0 0 0 1px;}
    .wrap_inside{width:90%;margin:0 auto}
    .catalog-element_inner > div{width:100%!important}
    .catalog-element-left{width:50%!important}
    .catalog-item-picture a{width:100%}
    .catalog-item-picture a img{width:100%}
    .basket_top_panel-icon,
    .data-table .prop_value{box-sizing:content-box}
    #over_fon,
    #over_fon2{display:none!important}
    .cart-issue .left-resize,
    .cart-issue .right-resize{width:100%;display:block;}
    .catalog-element-bottom{padding-top:20px;}
}
@media (max-width:991px){.reviews .works_list .works_item a:before{width:70px;height:70px;background-size:32px;}
    .reviews .reviews_wrapper{padding-right:20px;}
    .reviews .about_info{padding-left:20px;}
}
@media (max-width:767px){.reviews .reviews_wrapper,
.reviews .about_info{float:none;width:auto;margin:0 0 40px;}
    .reviews:before{content:none;}
}
@media (min-width:481px) and (max-width:767px){body,
html{min-width:480px;margin:0;}
    #menu_catalog,
    .no_mobile{display:none;}
    #altop_search{float:none;}
    div.title-search-result{left:auto !important;}
    .catalog_sidebar .section_list{display:none;}
    .catalog-menu-wrapper{display:block !important;}
    .hide-menu .header-menu_and_search{padding-bottom:5px;}
    .hide-menu .header-menu_and_search .sub-menu{display:none;}
    .header-menu_and_search .sub-menu{display:block;padding-bottom:1px}
    .header-menu_and_search .sub-menu .section_list{margin:0;}
    .header-menu_and_search .sub-menu .section_list .lvl1 ul{display:none;}
    .header-menu_and_search .sub-menu .section_list a.opened .multimage_icons{transform:rotate(90deg);}
    .header-menu_and_search .sub-menu .section_list .active > a.sla{background:#1686d8 linear-gradient(to bottom, #3186c4, #1686d8);}
    .header-menu_and_search .sub-menu .section_list .active .active > a.sla{background:#cbd6e2 linear-gradient(to bottom, #d7d9da, #cbd6e2)}
    .header-menu_and_search .sub-menu .section_list li.active > ul{display:block;}
    body div{max-width:100%;box-sizing:border-box}
    body img{height:auto!important;max-width:100%}
    body embed,
    body iframe,
    body video{max-width:100%}
    #content table{width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
    .body,
    .wrap,
    .wrap_inner,
    .wrap_inside,
    .body.smartphone,
    .body.tab{min-width:0}
    #superBanners{height:160px;top:48px;position:relative;}
    #superBannersBtns{position:absolute;top:-232px;height:220px;}
    .super_banners-pictures-pic{height:220px;background-size:cover;top:-61px;position:relative;}
    .super_banners_btns-item{height:220px;}
    .header .header-info-logo_and_phones{margin:25px 0;clear:both}
    .header .header-info-logo,
    .header .header-info-phones{width:100%;margin:10px 0;text-align:center}
    .header .header-info-logo{margin-top:0;}
    .header .header-info-logo_and_phones{display:none;}
    .header .header-info .basket_block .basket_top_panel,
    .header .header-info .basket_block,
    .header .header-info .basket_block .altasib_geobase_link{display:none !important;}
    #altasib_geobase_win{top:0 !important;}
    .header .header-menu_and_search{height:auto}
    .basket_top_panel-icon{box-sizing:content-box}
    #content .js_tabs{display:none;}
    #content .catalog-element-tabs.maintabs.js_tabs{display:block}
    .main_adv_banners{display:none;}
    .persoanlise_tabs{float:none;width:95%;margin:20px auto;}
    .menu_catalog .submenu_lvl1_inner{display:none!important}
    #content > .catalog-item{float:none;display:inline-block;margin:10px 2%;width:45%!important}
    .footer-box{padding:20px;min-width:0}
    .footer-box .footer-nav .item,
    .footer-box .footer-nav .item + .item + .item + .item{width:45%;margin:10px 2%;float:none;display:inline-block;vertical-align:top}
    .popup{min-width:0}
    .popup_head{font-size:16px}
    .popup_body{padding:10px}
    .popup_body input,
    .popup_body textarea{max-width:90%}
    #rh-snippet{display:none!important}
    .wrap_inside{padding:0 10px}
    #content > div{width:100%!important}
    #smartFilter{display:none;position:relative;margin-bottom:20px;}
    .show-smartFilter{font-size:18px;margin:0 0 10px;display:block;}
    .show-smartFilter a{border:none;border-radius:5px;box-shadow:0 0 2px -1px #000;cursor:pointer;display:inline-block;font-size:15px;height:34px;line-height:34px;outline:none;padding:0 18px;text-align:center;text-decoration:none;transition:none 0s ease 0s;background:#00529f linear-gradient(to bottom, #0066b6, #00529f) repeat scroll 0 0;color:#fff;}
    .show-smartFilter a:hover{text-decoration:none;color:#ffffff;}
    .show-smartFilter a:active{color:#ffffff;}
    .news-item-prev_image{margin:10px 0;width:100%}
    #contacts-map{padding:0}
    .styleforsmallpopup .textinput40{min-width:0;width:95%;box-sizing:border-box}
    .auth_form .user_password a{position:relative;top:auto;left:auto;right:auto;margin:10px 0}
    div.bx-auth-services{width:100%}
    div.bx-auth{max-width:100%}
    .auth_form .remember{margin:0}
    /**/#content .catalog_sidebar{width:100%;}
    #content .catalog_sidebar .section_list ul{display:none!important}
    .catalog_sorter .personal-tabsheader a,
    .modern-page-previous,
    .modern-page-next,
    .modern-page-navigation a.number{margin:5px;display:inline-block;}
    .personal-tabsheader .catalog_sorter-name{display:block;width:100%}
    #content .catalog-element-bottom{clear:both !important;padding-top:20px !important;}
    #content .catalog-element-bottom .catalog-element-tabs.js_tabs{display:block;}
    /**/#altop_search{width:100%!important}
    .news-detail img.detail_picture,
    .catalog-element-mainimage img{max-width:100%}
    .catalog_sidebar .catalog_sidebar_inner{width:100%}
    .catalog-item-picture{margin:0 auto}
    /**/.catalog-element-gen_image{width:100%}
    .catalog-element-mainimage img{width:100%}
    .catalog-element .catalog-element-right{margin:0!important;width:100%!important}
    #bonus_num{min-height:24px;width:90px}
    .newkredit{width:100%}
    .catalog-element-buy_block_inner{padding:0}
    .newkredit img{margin-right:0}
    .catalog-element_inner > div{float:none!Important;width:100%!important;margin:15px 0!important}
    /**/.product_item{padding:10px}
    .btn_back{font-size:13px}
    .personal-tabsheader a{margin:5px;display:inline-block}
    #over_fon,
    #over_fon2{display:none!important}
    .cart-issue .left-resize,
    .cart-issue .right-resize{width:100%;display:block;}
    #order_form_div .textinput40,
    #order_form_div input[type="file"]{width:80%}
    /**/.newsmain .newsmain-item,
        .catalog-item{width:50%;display:inline-block;vertical-align:top}
    .catalog-item{height:324px;}
    .main_adv_banners .main_adv_banners-banner{width:31%;margin:10px 1%}
    .catalog-item-picture a{width:100%}
    .catalog-item-picture a img{width:100%}
    .catalog-element-gen_image tbody,
    .catalog-element-gen_image tr,
    .catalog-element-gen_image td{text-align:center;width:100%;display:block}
    .catalog-element-buy_block{float:none!important;margin:0 auto;width:auto;padding-bottom:20px;}
    .catalog-element-buy_block .catalog-element-compare{font-size:16px;padding:20px 0 0;}
    /**/.profile_block_bodyz table{padding:0}
    #sale_basket .data-table td{padding:10px;width:auto!important}
    .data-table .prop_value{box-sizing:content-box}
    .right-resize{padding:0!important}
    .go_basket.multimage_bottom{display:none}
    .adapt_menu{z-index:100;display:block;padding:10px;font-size:16px;font-weight:bold;text-transform:uppercase;line-height:24px;color:#fff;background:#f9f9f9;text-align:left;}
    .adapt_menu .sb-toggle-left{cursor:pointer;float:left;padding:2px;}
    .adapt_menu .sb-toggle-left span{display:inline-block;vertical-align:middle;width:30px;height:3px;background:#0066b6;position:relative;}
    .adapt_menu .sb-toggle-left span:before{content:'';width:100%;position:absolute;top:-6px;left:0;height:3px;background:#0066b6;}
    .adapt_menu .sb-toggle-left span:after{content:'';width:100%;position:absolute;bottom:-6px;left:0;height:3px;background:#0066b6;}
    .adapt_menu .logo-mobi{margin:0 50px;}
    .adapt_menu .logo-mobi a{display:block;margin:auto;background:url(/bitrix/templates/al/img/logobuyfit.png) 50% 50% no-repeat;background-size:100%;width:151px;height:42px;}
    .adapt_menu .basket_top_panel{float:right;margin:0;height:28px;}
    .adapt_menu .basket_top_panel_overlay{height:28px;}
    .adapt_menu .basket_top_panel .basket_top_panel-title,
    .adapt_menu .basket_top_panel .basket_top_panel-info .js_basket_empty{display:none;}
    .adapt_menu .basket_top_panel .basket_top_panel-info.nowrap{white-space:normal;font-size:0;}
    .adapt_menu .basket_top_panel .basket_top_panel-icon{height:24px;width:18px;background-position:0 -45px;background-size:150% auto;position:relative;background-repeat:no-repeat;background:url(/bitrix/templates/al_adaptive/img/new_icon_cart.png);}
    .adapt_menu .basket_top_panel .basket_top_panel-text{vertical-align:top;}
    .adapt_menu .basket_top_panel .basket_top_panel-info.nowrap .js_basket_nums{font-size:20px;color:#999;}
    /**/html,
        body{width:100%;overflow-x:hidden;position:relative;}
    html{height:100%;}
    html.sb-scroll-lock.sb-active:not(.sb-static){overflow:hidden;}
    #sb-site,
    .sb-site-container{width:100%;min-height:100vh;position:relative;z-index:1;background-color:#ffffff;}
    #sb-site:before,
    #sb-site:after,
    .sb-site-container:before,
    .sb-site-container:after{content:' ';display:table;}
    #sb-site:before,
    #sb-site:after,
    .sb-site-container:before,
    .sb-site-container:after{clear:both;}
    .sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;z-index:10;display:none;background-color:#2a333a;}
    .sb-slidebar,
    .sb-slidebar *{-webkit-transform:translateZ(0px);}
    .sb-left{left:0;}
    html.sb-static .sb-slidebar,
    .sb-slidebar.sb-static{position:absolute;}
    .sb-slidebar.sb-active{display:block;}
    .sb-style-overlay{z-index:9999;}
    .sb-momentum-scrolling{-webkit-overflow-scrolling:touch;}
    .sb-slidebar{width:70%;padding:10px}
    .sb-site{background:#fff}
    .sb-slide,
    .sb-site,
    .sb-site-container,
    .sb-slidebar,
    .adapt_menu{-webkit-transform:translate(0px);-moz-transform:translate(0px);-o-transform:translate(0px);transform:translate(0px);-webkit-transition:-webkit-transform 400ms ease;-moz-transition:-moz-transform 400ms ease;-o-transition:-o-transform 400ms ease;transition:transform 400ms ease;-webkit-transition-property:-webkit-transform, left, right;-webkit-backface-visibility:hidden;}
    .sb-hide{display:none;}
    .sb-slidebar ul{list-style:none;padding:0;text-transform:uppercase}
    .sb-slidebar ul li a{display:block;padding:10px;}
    .activelife .menu_top_panel{margin:0;float:none;padding-top:34px;}
    .activelife .menu_top_panel a{font-size:18px;padding:0;}
    .activelife .menu_top_panel ul{display:block;}
    .activelife .menu_top_panel ul li{margin-bottom:10px;text-transform:none;}
    .menu_top_panel .altasib_geobase_link{margin:20px 0;display:block;}
    .mobi-cat{display:block;}
    .auth_top_panel{width:100%}
    .auth_top_panel-separator{display:none}
    .auth_top_panel-submenu{position:relative;display:block!important}
    .activelife .menu_top_panel .menu_top_panel-item{float:none;margin:10px 0}
    .activelife .menu_top_panel .mobile-geo-select{position:static;transform:none;}
    .activelife .menu_top_panel #altasib_geobase_win{top:45px !important;}
    .activelife .menu_top_panel #altasib_geobase_popup{box-shadow:none;}
    .activelife .menu_top_panel #altasib_geobase_win #altasib_geobase_close{margin:18px 18px 0 0;}
    .activelife .menu_top_panel #altasib_geobase_popup_back{display:none !important;}
    .auth_top_panel-padding_right{padding:0}
    .auth_top_panel-submenu_inner .auth_top_panel-padding_right{display:none}
    .auth_top_panel-submenu_inner{border:1px solid #dae1eb;}
    .auth_top_panel-item,
    .auth_top_panel-item{clear:left;padding-left:0;}
    div.os_container{float:none;clear:both;padding:0;display:none;}
    div.os_container div.os_popup{position:relative;top:auto!important;left:auto!important;bottom:auto;right:auto;display:block!important;margin:10px 0 0;padding:5px}
    div.os_container div.os_popup input{width:90%}
    #popup_cart .product_item{padding:10px}
    #popup_cart .btn_back{font-size:10px}
    #popup_cart .product_item .btn{font-size:14px;}
    #popup_cart .product_item .photo{display:none}
    .ui-dialog.ui-widget.ui-widget-content.ui-corner-all{max-width:95%;}
    /**/.basket_block{float:none!important;width:100%;text-align:center}
    .header-info-logo p{margin:10px 0!important;text-align:center;float:none!important}
    .basket_top_panel-icon,
    .basket_top_panel-text{float:none;displaY:inline-block;text-align:left}
    .smartphone .wrap_inner,
    .tab .wrap_inner{min-width:0}
    .footer-box .rate-block{width:100%}
    .profile_block.auth .textinput40{min-width:0;width:95%;box-sizing:border-box}
    .profile_block.auth .submit{max-width:95%;box-sizing:border-box;}
    .adapt_menu{position:fixed;top:0;left:0;width:100%}
    .header .header-info{margin-top:10px}
    #footer .inner-wrap .footer-nav .item{display:none;}
    #footer .inner-wrap .footer-nav .item:nth-child(4),
    #footer .inner-wrap .footer-nav .item:nth-child(5){display:block;width:100%;}
    #footer .inner-wrap .footer-nav .item:nth-child(5) .f-title,
    #footer .inner-wrap .footer-nav .item:nth-child(5) .frm-subscribe{display:none;}
    #footer .inner-wrap .bottom-panel{display:none;}
}
@media (max-width:767px){.best_price .image_block{width:20%;max-width:inherit;}
    .best_price .text_block{width:80%;max-width:inherit;}
    .reck-prods{float:none;width:100%;margin:auto;}
}
@media (max-width:630px){.item-vacancy:first-child,
.item-vacancy:last-child{width:100%;margin:auto;}
    .no_mobile{display:none;}
    .row-vacancy.first-vacancy .item-vacancy:first-child .wrap-vacancy{border-right:none;border-bottom:3px dotted #005baa;padding-bottom:20px;}
    .row-vacancy .item-vacancy{padding:0 40px;}
    .item-vacancy:first-child{border-top:none;}
    .row-vacancy.first-vacancy .item-vacancy:last-child .wrap-vacancy{border-bottom:3px dotted #005baa;padding-bottom:20px;}
    .row-vacancy .item-vacancy:first-child .wrap-vacancy{border-right:none;border-bottom:3px dotted #005baa;padding-bottom:20px;}
    .row-vacancy .item-vacancy:first-child .wrap-vacancy{margin:0;}
    .item-vacancy:last-child{border-top:none;}
    .pic-vacancy{display:none;}
    .list-wanted{width:100%;}
    .row-vacancy.first-vacancy .item-vacancy:first-child .wrap-vacancy{width:100%;}
    .row-vacancy.first-vacancy .item-vacancy:last-child .wrap-vacancy{width:100%;}
    .row-vacancy .item-vacancy:first-child .wrap-vacancy{width:100%;}
    .row-vacancy .item-vacancy:last-child .wrap-vacancy{width:100%;}
    .wrap-inside{max-width:100%;min-width:100%;}
}
@media (max-width:540px){.checkbox-fix{width:50%;float:left;}
    .checkbox-fix label{width:100%;display:block;line-height:10px;}
    #partners ul li{display:block;float:none;}
}
@media (max-width:480px){#order_form_div .profile_block{float:none;width:100%;}
    .cart-issue #butt.btn1{float:none;padding:5px 0px;}
    #sale_basket .buy1click{float:none;margin-left:5px;margin-top:25px;padding:5px;}
    .menu_personal{display:none;}
    .profile_block.property{height:auto !important;}
    #order_form_div div.datetime_order{width:100%;}
    textarea.textinput40.back1.order_comment{width:80%;}
    #pzv-btn-wrapper{width:30px;height:30px;}
    #partners ul li a{display:block;float:none;text-align:center;}
    .about-banner .sticker-3,
    .about-banner .low-price{display:none;}
    .about-banner{height:auto;}
    body,
    html{min-width:210px;margin:0;padding:0;height:100%;}
    .wrap_inside{padding:0 10px}
    #content > div{width:100%!important
        text-align:center;}
    #menu_catalog{display:none;}
    .numberq{width:100px;font:bold 25px Arial,Helvetica,sans-serif;text-align:center;margin:20px auto;}
    #altop_search{float:none;}
    div.title-search-result{left:auto !important;}
    .catalog_sidebar .section_list{display:none;}
    .catalog-menu-wrapper{display:block !important;}
    .hide-menu .header-menu_and_search{padding-bottom:5px;}
    .hide-menu .header-menu_and_search .sub-menu{display:none;}
    .header-menu_and_search .sub-menu{display:block;padding-bottom:1px}
    .header-menu_and_search .sub-menu .section_list{margin:0;}
    .header-menu_and_search .sub-menu .section_list .lvl1 ul{display:none;}
    .header-menu_and_search .sub-menu .section_list a{transition:all 0.2s ease;}
    .header-menu_and_search .sub-menu .section_list a.opened .multimage_icons{transform:rotate(90deg);}
    .header-menu_and_search .sub-menu .section_list li.active > ul{display:block;}
    body div{
        /*max-width:100%;*/
        box-sizing:border-box
    }
    .slick-slider div {max-width: none;}
    body img{height:auto!important;max-width:100%}
    body embed,
    body iframe,
    body video{max-width:100%}
    #content table{width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
    #content table tbody,
    #content table tbody tr{display:block;width:auto;}
    #content .cart-issue table.table-resize{overflow-y:visible;overflow-x:hidden;-webkit-overflow-scrolling:auto;}
    #content .cart-issue table.table-resize table{display:table;}
    .cart-issue td.left-resize,
    .cart-issue td.right-resize{display:block;}
    .body,
    .wrap,
    .wrap_inner,
    .wrap_inside,
    .body.smartphone,
    .body.tab{min-width:0;-webkit-overflow-scrolling: touch;}
    #superBanners{top:48px;position:relative;height:160px;}
    #superBannersBtns{position:absolute;top:-232px;height:220px;}
    .super_banners-pictures-pic{height:220px;background-size:cover;top:-61px;position:relative;}
    .super_banners_btns-item{height:220px;}
    .header .header-info-logo_and_phones{margin:25px 0;clear:both}
    .header .header-info-logo,
    .header .header-info-phones{width:100%;margin:10px 0;text-align:center}
    .header .header-info-logo{margin-top:0;}
    .header .header-info-logo_and_phones{display:none;}
    .header .header-info .basket_block .basket_top_panel,
    .header .header-info .basket_block,
    .header .header-info .basket_block .altasib_geobase_link{display:none !important;}
    .header .header-menu_and_search{height:auto}
    .basket_top_panel-icon{box-sizing:content-box}
    #content .js_tabs{display:none;}
    #content .catalog-element-tabs.maintabs.js_tabs{display:block}
    .main_adv_banners{display:none;}
    .persoanlise_tabs{float:none;width:95%;margin:20px auto;}
    .menu_catalog .submenu_lvl1_inner{display:none!important}
    .catalog-item{float:none;display:inline-block;width:50%;height:320px;}
    .catalog-item-picture a{width:100%}
    .catalog-item-picture a img{width:100%}
    .catalog-element-gen_image tbody,
    .catalog-element-gen_image tr,
    .catalog-element-gen_image td{text-align:center;width:100%;display:block}
    .catalog-element-buy_block{float:none!important;margin:0 auto;width:auto !important;}
    .catalog-element-buy_block .catalog-element-buy_block_bg{padding-bottom:20px;}
    .catalog-element-buy_block .catalog-element-compare{font-size:16px;padding:10px 0 0;}
    .catalog-element-buy_block .catalog-element-compare a .icon{transform:scale(1.2);}
    .footer-box{padding:20px;min-width:0}
    .footer-box .footer-nav .item{width:100%}
    .popup{min-width:0}
    .popup_head{font-size:16px}
    .popup_body{padding:10px}
    .popup_body input,
    .popup_body textarea{max-width:90%}
    #rh-snippet{display:none!important}
    .news-item-prev_image{margin:10px 0;width:100%}
    #smartFilter{display:none;position:relative;margin-bottom:20px;}
    .show-smartFilter{font-size:18px;margin:0 0 10px;display:block;}
    .show-smartFilter a{border:none;border-radius:5px;box-shadow:0 0 2px -1px #000;cursor:pointer;display:inline-block;font-size:15px;height:34px;line-height:34px;outline:none;padding:0 18px;text-align:center;text-decoration:none;transition:none 0s ease 0s;background:#00529f linear-gradient(to bottom, #0066b6, #00529f) repeat scroll 0 0;color:#fff;}
    .show-smartFilter a:hover{text-decoration:none;color:#ffffff;}
    .show-smartFilter a:active{color:#ffffff;}
    #contacts-map{padding:0}
    .styleforsmallpopup .textinput40{min-width:0;width:95%;box-sizing:border-box}
    .auth_form .user_password a{position:relative;top:auto;left:auto;right:auto;margin:10px 0}
    div.bx-auth-services{width:100%}
    div.bx-auth{max-width:100%}
    .auth_form .remember{margin:0}
    /**/#content .catalog_sidebar{width:100%;}
    #content .catalog_sidebar .section_list ul{display:none!important}
    #content .catalog-element .reck-prods,
    #content .viewed-prod{display:none;}
    #content .catalog-element-bottom{clear:both;}
    #content .catalog-element-bottom .catalog-element-tabs.js_tabs{display:block;}
    .personal-tabsheader a{margin:2px;display:inline-block}
    .personal-tabsheader a.incative{margin-right:2px;}
    .modern-page-previous,
    .modern-page-next,
    .modern-page-navigation a.number{margin:5px;display:inline-block;}
    .personal-tabsheader .catalog_sorter-name{display:block;width:100%}
    /**/#altop_search{width:100%!important}
    .news-detail img.detail_picture,
    .catalog-element-mainimage img{max-width:100%}
    .catalog_sidebar .catalog_sidebar_inner{width:100%}
    .catalog-item-picture{margin:0 auto}
    /**/.catalog-element-gen_image{width:100%}
    .catalog-element-mainimage img{width:100%}
    .catalog-element .catalog-element-right{margin:0!important;width:100%!important}
    #bonus_num{min-height:24px;width:90px}
    .newkredit{width:100%}
    .catalog-element-buy_block_inner{padding:0}
    .newkredit img{margin-right:0}
    .catalog-element_inner > div{float:none!Important;width:100%!important;margin:15px 0!important}
    /**/.product_item{padding:10px}
    .btn_back{font-size:13px}
    #over_fon,
    #over_fon2{display:none!important}
    .cart-issue .left-resize,
    .cart-issue .right-resize{width:100%;display:block;}
    #order_form_div .textinput40,
    #order_form_div input[type="file"]{width:80% !important}
    #popup_cart .product_item{padding:10px}
    #popup_cart .btn_back{font-size:10px}
    #popup_cart .product_item .btn{font-size:14px;}
    #popup_cart .product_item .photo{display:none}
    .ui-dialog.ui-widget.ui-widget-content.ui-corner-all{max-width:95%;}
    #sale_basket .data-table td,
    .profile_block_bodyz table.sum td{display:block;width:100%!important;box-sizing:border-box;padding:10px!important}
    .data-table .prop_value{box-sizing:content-box}
    .profile_block_bodyz table.sum tr td{height:auto}
    .block-float-prop{width:100%}
    #go_basket2{display:none}
    .profile_block_bodyz table{padding:0 5px}
    .right-resize{padding:0}
    .data-table .delete{right:20px;border-radius:5px;}
    /**/.basket_block{float:none!important;width:100%;text-align:center}
    .header-info-logo p{margin:10px 0!important;text-align:center;float:none!important}
    .basket_top_panel-icon,
    .basket_top_panel-text{float:none;displaY:inline-block;text-align:left}
    .smartphone .wrap_inner,
    .tab .wrap_inner{min-width:0}
    .footer-box .rate-block{width:100%}
    .profile_block.auth .textinput40{min-width:0;width:95%;box-sizing:border-box}
    .profile_block.auth .submit{max-width:95%;box-sizing:border-box;}
    .adapt_menu{position:fixed;top:0;left:0;width:100%}
    .header .header-info{margin-top:60px}
    .adapt_menu{z-index:100;display:block;padding:10px;font-size:16px;font-weight:bold;text-transform:uppercase;line-height:24px;color:#fff;background:#f9f9f9;text-align:left;}
    .adapt_menu .sb-toggle-left{cursor:pointer;float:left;padding:2px;margin-top:5px;}
    .adapt_menu .sb-toggle-left span{display:inline-block;vertical-align:middle;width:30px;height:3px;background:#0066b6;position:relative;}
    .adapt_menu .sb-toggle-left span:before{content:'';width:100%;position:absolute;top:-6px;left:0;height:3px;background:#0066b6;}
    .adapt_menu .sb-toggle-left span:after{content:'';width:100%;position:absolute;bottom:-6px;left:0;height:3px;background:#0066b6;}
    .adapt_menu .logo-mobi{margin:0 50px;}
    .adapt_menu .logo-mobi a{display:block;margin:auto;background:url(/bitrix/templates/al/img/logobuyfit.png) 50% 50% no-repeat;background-size:100%;width:151px;height:42px;}
    .adapt_menu .basket_top_panel{float:right;margin:0;height:28px;}
    .adapt_menu .basket_top_panel_overlay{height:28px;}
    .adapt_menu .basket_top_panel .basket_top_panel-title,
    .adapt_menu .basket_top_panel .basket_top_panel-info .js_basket_empty{display:none;}
    .adapt_menu .basket_top_panel .basket_top_panel-info.nowrap{white-space:normal;font-size:0;}
    .adapt_menu .basket_top_panel .basket_top_panel-icon{height:24px;width:18px;background-position:0 -45px;background-size:58%;background-repeat:no-repeat;position:relative;background:url(/bitrix/templates/al_adaptive/img/new_icon_cart.png);}
    .adapt_menu .basket_top_panel .basket_top_panel-text{vertical-align:top;}
    .adapt_menu .basket_top_panel .basket_top_panel-info.nowrap .js_basket_nums{font-size:20px;color:#999;}
    /**/html,
        body{width:100%;/*overflow-x:hidden;*/position:relative;}
    html{height:100%;}
    html.sb-scroll-lock.sb-active:not(.sb-static){overflow:hidden;}
    #sb-site,
    .sb-site-container{width:100%;min-height:100vh;position:relative;z-index:1;background-color:#ffffff;}
    #sb-site:before,
    #sb-site:after,
    .sb-site-container:before,
    .sb-site-container:after{content:' ';display:table;}
    #sb-site:before,
    #sb-site:after,
    .sb-site-container:before,
    .sb-site-container:after{clear:both;}
    .sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;z-index:10;display:none;background-color:#2a333a;}
    .sb-slidebar,
    .sb-slidebar *{-webkit-transform:translateZ(0px);}
    .sb-left{left:0;}
    html.sb-static .sb-slidebar,
    .sb-slidebar.sb-static{position:absolute;}
    .sb-slidebar.sb-active{display:block;}
    .sb-style-overlay{z-index:9999;}
    .sb-momentum-scrolling{-webkit-overflow-scrolling:touch;}
    .sb-slidebar{width:70%;padding:10px}
    .sb-site{background:#fff}
    .sb-slide,
    .sb-site,
    .sb-site-container,
    .sb-slidebar,
    .adapt_menu{-webkit-transform:translate(0px);-moz-transform:translate(0px);-o-transform:translate(0px);transform:translate(0px);-webkit-transition:-webkit-transform 400ms ease;-moz-transition:-moz-transform 400ms ease;-o-transition:-o-transform 400ms ease;transition:transform 400ms ease;-webkit-transition-property:-webkit-transform, left, right;-webkit-backface-visibility:hidden;}
    .sb-hide{display:none;}
    .sb-slidebar ul{list-style:none;padding:0;text-transform:uppercase}
    .sb-slidebar ul li a{display:block;padding:10px;}
    .activelife .menu_top_panel{margin:0;float:none;padding-top:34px;}
    .activelife .menu_top_panel a{font-size:18px;padding:0;}
    .activelife .menu_top_panel ul{display:block;}
    .activelife .menu_top_panel ul li{margin-bottom:10px;text-transform:none;}
    .menu_top_panel .altasib_geobase_link{margin:20px 0;display:block;}
    .mobi-cat{display:block;}
    .activelife .menu_top_panel{margin:0;float:none}
    .auth_top_panel{width:100%}
    .auth_top_panel-separator{display:none}
    .auth_top_panel-submenu{position:relative;display:block!important}
    .activelife .menu_top_panel .menu_top_panel-item{float:none;margin:10px 0}
    .activelife .menu_top_panel .mobile-geo-select{position:static;transform:none;}
    .activelife .menu_top_panel #altasib_geobase_win{top:45px !important;}
    .activelife .menu_top_panel #altasib_geobase_popup{box-shadow:none;}
    .activelife .menu_top_panel #altasib_geobase_win #altasib_geobase_close{margin:18px 18px 0 0;}
    .activelife .menu_top_panel #altasib_geobase_popup_back{display:none !important;}
    .auth_top_panel-padding_right{padding:0}
    .auth_top_panel-submenu_inner .auth_top_panel-padding_right{display:none}
    .auth_top_panel-item,
    .auth_top_panel-item{clear:left;padding-left:0;}
    div.os_container{float:none;display:none;}
    div.os_container div.os_popup{position:relative;top:auto!important;left:auto!important;bottom:auto;right:auto;display:block!important;margin:10px 0 0;padding:5px}
    div.os_container div.os_popup input{width:90%}
    #top_panel{display:none}
    #top_panel.sb-active{display:block;}
    #footer .inner-wrap .footer-nav .item{display:none;}
    #footer .inner-wrap .footer-nav .item:nth-child(4),
    #footer .inner-wrap .footer-nav .item:nth-child(5){display:block;width:100%;}
    #footer .inner-wrap .footer-nav .item:nth-child(5) .f-title,
    #footer .inner-wrap .footer-nav .item:nth-child(5) .frm-subscribe{display:none;}
    #footer .inner-wrap .bottom-panel{display:none;}
    .fancybox-prev{display:none;}
    .fancybox-next{width:100%;}
    .cart-issue #butt.btn1{}
    .best_price .image_block{width:100%;margin-bottom:30px;}
    .best_price .text_block{width:100%;}
    .best_price .text_block .advantages_list .left_block{float:none;width:100%;}
    .best_price .text_block .advantages_list .right_block{float:none;width:100%;}
	
	#sale_basket .buy1click {margin-top: 0;}
	.basket__total_payment {margin-top: 10px;margin-left: 20px;}
}
@media (max-width:400px){.owl-slider.brands_slider{margin:0 40px;}
    .checkbox-fix{width:100%;float:left;line-height:10px;}
    .checkbox-fix label{margin-left:25px;}
    .activelife .js-buyform.inbasket .in_basket{padding:0;}
    img.order_item_logo,
    .icon_next{display:none;}
    .profile_block{height:auto !important}
    .paysystem .order_item_text{display:block;overflow:hidden;margin:0 0 0 43px;}
    #order_form_div .profile_block.delivery .step_next{margin-bottom:16px;}
	
	.basket__total_col--first {margin: auto !important;text-align: center;}
	.basket__total_col--first .input_wrapper {text-align: left;}
	#sale_basket .buy1click {margin: 0 20px;margin-bottom: 15px;}
	.basket__total .clearfix {margin: auto;}
	.basket__total_buttons {text-align: center;display: block;}
	.basket__total_buttons .persp_btn {display: block;}
}
@media (max-width:300px){.owl-slider.brands_slider{margin:0;}
    .owl-slider.brands_slider .item{padding-right:0;}
    .owl-slider.brands_slider .owl-controls{display:none;}
    .newkredit{width:190px;display:block;font-size:12px;padding:4px 0px;margin:auto;}
}
@media (max-width:860px){.sticker-box-right{display:none;}
    #accordion2{margin-top:40px;}
    #deliver-nav{height:auto;}
    #deliver-nav ul li{MARGIN:4PX 8PX;display:inline-block;float:none;}
    #deliver-nav ul{text-align:center;}
    .sb-site{}
}
@media (min-width:767px){.no_mobile{display:block;}
    .yes_mobile{display:none}
}
@media (max-width:767px){.yes_mobile{display:block}
    .no_mobile{display:none;}
    .adapt_menu .basket_top_panel{margin-top:9px;}
    .adapt_menu .sb-toggle-left{margin-top:5px;}
    .newsmain .newsmain-item{width:100%;}
    .newsmain .newsmain-item-pic{width:auto;}
    .newsmain .newsmain_inner{text-align:center;}
    .newsmain .newsmain-item-name{height:42px;margin:0 auto;}
    .newsmain .newsmain-item{height:150px;margin-bottom:53px;}
    .newsmain .newsmain-item-name a{font-size:16px;}
    #pozvonim-button{display:none !important;}
    .wrap_inside.clearfix .menu_top_panel.clearfix{padding:5px;}
    .menu_top_panel-item.mobi-cat{font-weight:700;}
    #top_panel{padding-top:73px;}
    .hero-unit #YMapsID{width:100%;height:500px;float:none;}
    .hero-unit #sidebar2{height:auto;width:100%;float:none;margin-top:25px;font-size:13px;}
    .around_sorter_and_navigation .modern-page-navigation,
    .auth_top_panel-submenu.js-personal_submenu{display:none !important;}
    #order_form_div .order_complete{margin:30px auto;width:200px;}
    .body.tab .cart-issue #go_basket3{display:none;}
}


/*New header*/
@media screen and (max-width:1400px){
    html{
        font-size:90%
    }
    .persp_btn img,.persp_btn svg{
        width:1.3rem
    }
    .cards__price .persp_btn{
        font-size:1rem;
        height:2.7rem
    }
}
@media screen and (max-width:1200px){
    .detailed_info__recommended{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
        -webkit-flex-flow:row wrap;
        -ms-flex-flow:row wrap;
        flex-flow:row wrap
    }
    .detailed_info__recommended .title{
        width:100%
    }
    .detailed_info__right .cards__item,.watch_history__items .cards__item{
        margin:0 .46875rem 1.25rem;
        width:-webkit-calc(100% / 4 - .9375rem);
        width:calc(100% / 4 - .9375rem)
    }
    .detailed_info__right{
        width:100%
    }
    .detailed_info__left{
        width:100%;
        padding-right:0
    }
    .filters__submit{
        padding-bottom:.6rem
    }
    .catalog__cards .cards__item{
        margin-left:.3rem;
        margin-right:.3rem;
        width:-webkit-calc(100% / 3 - .6rem);
        width:calc(100% / 3 - .6rem)
    }
    .categories a{
        font-size:.8rem
    }
    .basket__total_col{
        width:-webkit-calc(50% - 1rem);
        width:calc(50% - 1rem)
    }
    .basket__total_col--first{
        width:100%;
        margin-bottom:1rem
    }
    .basket__total .input_wrapper{
        width:100%
    }
    .basket__item .cards__name h4{
        font-size:1.1rem
    }
    .basket__item .cards__price h5 strong{
        font-size:1.2rem
    }
    .basket__item>*,.basket__label{
        padding:0 .8rem
    }
    .home_categories__title p{
        font-size:.8rem
    }
    .novelties__right h3{
        font-size:1rem
    }
    .novelties__image{
        width:6rem
    }
    .home_details__bot p{
        max-width:50%
    }
    .header__basket{
        padding-left:1rem;
        margin-left:.2rem
    }
    .cards__price>div{
        width:100%;
        float:none
    }
    .right{
        margin-top:1rem
    }
    .banner_product{
        padding:1.5rem 0 1.8em 1.25rem;
        height: auto;
    }
    .home_categories__items{
        margin:0 -.3rem
    }
    .home_categories__item{
        margin:0 .3rem 1.25rem;
        width:-webkit-calc(100% / 5 - .6rem);
        width:calc(100% / 5 - .6rem)
    }
    .nav_bot li>a{
        font-size:.8rem
    }
    .nav__buttons a,.nav__list a{
        font-size:.7rem
    }
    .nav__buttons div.os_container > span.os_title {
        font-size:.7rem;
        line-height: 3rem;
    }
    .home_banner__left{
        width:100%;
        float:none;
        margin-bottom:1rem
    }
    .home_banner__right{
        padding-left:0;
        float:none;
        width:30rem;
        max-width:100%;
        margin:0 auto
    }
    .footer_top__item:last-child{
        text-align:center;
        margin-top:1rem
    }
	
	.basket__total_payment {margin-top: 5px;}
}
@media screen and (max-width:1024px){
    .header .header__pro,.header .header__search,.header .header__select,.header__basket:after,.nav,.nav_bot{
        display:none
    }
    .detailed_info__slider{
        width:100%
    }
    .home_catalog__buttons{
        margin-top:-1rem
    }
    .home_catalog__buttons li{
        margin-top:1rem
    }
    .detailed_info__more-box{
        width:400px;
        margin:2rem auto 0;
        max-width:100%
    }
    .detailed_info__more{
        /*width:400px;
        margin:2rem auto 0;*/
        max-width:100%
    }
    .detailed_info__right .cards__item,.watch_history__items .cards__item{
        width:-webkit-calc(100% / 2 - .9375rem);
        width:calc(100% / 2 - .9375rem)
    }
    .catalog__cards .cards__item{
        width:-webkit-calc(100% / 2 - .6rem);
        width:calc(100% / 2 - .6rem)
    }
    .catalog__right{
        width:65%
    }
    .catalog__left{
        width:35%
    }
    .basket__header,.basket__items{
        width:60rem
    }
    .home_content__left,.home_content__right{
        width:100%;
        float:none
    }
    .basket__table_wrap{
        overflow-x:auto
    }
    .header__logo{
        padding:0 1rem
    }
    .header__flex{
        -webkit-box-pack:justify;
        -webkit-justify-content:space-between;
        -ms-flex-pack:justify;
        justify-content:space-between
    }
    .home_content__right{
        padding:0
    }
    .novelties__item{
        width:-webkit-calc(50% - 1rem);
        width:calc(50% - 1rem);
        margin:0 .5rem 1rem
    }
    .novelties__items{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
        -webkit-flex-flow:row wrap;
        -ms-flex-flow:row wrap;
        flex-flow:row wrap;
        margin:0 -.5rem
    }
    .home_details__items{
        margin:0 -.4rem;
        padding:0 3rem
    }
    .home_details__item{
        width:-webkit-calc(100% / 4 - .8rem);
        width:calc(100% / 4 - .8rem);
        margin:0 .4rem
    }

    #altop_search2 {display:block;margin: 0 25px;}
    div.title-search-result2 {left: 25px !important;}
    div.title-search-result2 table.title-search-result {width: 100%;}
    .title-search-result2 .title-search-result .tvr_buy_box {display: none;}
    div.title-search-result2 .title-search-result .tvr_search .tvr_info .image {display: none;}
    .title-search-result2 .title-search-result .tvr_info {margin: 10px 0;}
}
@media screen and (max-width:767px){
    .detailed_info .title h2{
        font-size:1.8rem
    }
    .watch_history .title h2{
        font-size:2rem
    }
    .home_catalog__buttons li a{
        padding:0 .4rem
    }
    .catalog__cards .cards__item{
        width:-webkit-calc(100% / 3 - .6rem);
        width:calc(100% / 3 - .6rem)
    }
    .categories{
        display:none
    }
    /*.catalog__left {display: none;}*/
    .catalog__left,.catalog__right{
        width:100%
    }
	.catalog__left .persp_btn.catalog_btn-mob {
		display: inline-block !important;
		padding: 0 20px;
	}
	.catalog__left .smartfilter {display: none;}
	.catalog__left #modef {left: 30px;}
    .basket__header,.basket__items{
        width:50rem
    }
    html{
        font-size:80%
    }
    .home_brends__item{
        padding:1.5625rem .3rem
    }
    .basket__total_item{
        padding:1rem 1.2rem 1.2rem
    }
    .basket__total_payment h4,.basket__total_payment p{
        width:100%;
        text-align:center
    }
    .basket__total_payment{
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap
    }
}
@media screen and (max-width:650px){
    .detailed_info__more .buttons a span{
        padding:0 .3rem
    }
    .footer{
        margin-top:3rem
    }
    .footer_center__item--yandex,.footer_center__item--yandex .yandex-rating{
        text-align:center
    }
    .footer_center__flex{
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap
    }
    .footer_center__flex>div{
        width:100%;
        margin-bottom:2rem
    }
    .footer_top__flex{
        padding-bottom:1rem
    }
    .footer_top__item:last-child{
        margin-top:inherit
    }
    .footer_top__item{
        -webkit-box-flex:0!important;
        -webkit-flex-grow:0!important;
        -ms-flex-positive:0!important;
        flex-grow:0!important;
        padding:0 1rem;
        margin-bottom:1rem
    }
    .footer_top__item:after{
        display:none
    }
    .footer_top__callback .persp_btn{
        margin:1rem 0
    }
    .cards__item_label{
        width:62px;
        height:24px;
        top:1rem
    }
    .cards__item_label h3{
        line-height:24px
    }
}
@media screen and (max-width:600px){
    .footer_bottom__payment img{
        max-width:100%
    }
    .footer_bottom__flex{
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap;
        -webkit-box-pack:center;
        -webkit-justify-content:center;
        -ms-flex-pack:center;
        justify-content:center
    }
    .footer_bottom__payment{
        margin-top:1rem
    }
}
@media screen and (max-width:550px){
    .elements_typography__list li span{
        width:100%!important
    }
    .elements_typography__list li span:nth-child(1){
        margin-bottom:.5rem
    }
    .elements_typography__list li span .elements_typography__list li{
        margin-bottom:1.6rem
    }
    .detailed_info .title h2{
        font-size:1.5rem
    }
    .watch_history .title h2{
        font-size:1.6rem
    }
    .catalog__cards .cards__item{
        width:-webkit-calc(100% / 2 - .6rem);
        width:calc(100% / 2 - .6rem)
    }
    .basket__total_col{
        width:100%;
        margin-bottom:1rem
    }
    .basket__total_col:last-child{
        margin:0
    }
    .cards__item>:not(.cards__image){
        padding-left:.5rem;
        padding-right:.5rem
    }
    .cards__name h4{
        font-size:1rem
    }
    .home_categories__item{
        margin:0 .2rem 1.25rem;
        width:-webkit-calc(100% / 4 - .4rem);
        width:calc(100% / 4 - .4rem)
    }
}
@media screen and (max-width:500px){
    .input_wrapper .persp_btn span{
        font-size:1rem
    }
    .basket__total .input_wrapper input{
        padding-right:10rem
    }
    .basket__total .input_wrapper .persp_btn{
        width:9.5rem
    }
    .basket__total .input_wrapper label{
        right:9.5rem
    }
    .home_categories__item{
        width:-webkit-calc(100% / 2 - .4rem);
        width:calc(100% / 2 - .4rem)
    }
    .cards__item{
        width:-webkit-calc(100% / 2 - .4rem);
        width:calc(100% / 2 - .4rem);
        margin-left:.2rem;
        margin-right:.2rem
    }
    .novelties__items{
        padding:0 4rem
    }
    .home_banner .slick-dots button{
        width:16px;
        height:16px
    }
    .home_banner .slick-dots{
        bottom:.6rem
    }
    .home_banner .slick-dots button:after{
        width:6px;
        height:6px;
        margin-top:-3px;
        margin-left:-3px
    }
}
@media screen and (max-width:450px){
    .detailed_info__more{
        padding:1.5rem .6rem .9375rem
    }
    .count__el{
        width:3.8rem
    }
    .count__number{
        width:4.4rem
    }
    .slick-arrow{
        width:24px
    }
    .home_details__items,.novelties__items{
        padding:0 2rem
    }
}
@media screen and (max-width:400px){
    .header__basket{
        padding-left:0
    }
    .header__basket .basket_ico{
        margin:0
    }
    .header__basket .basket_text{
        display:none
    }
}
